@charset "utf-8";
 .english #gnb > ul > li > a,
 .english #gnb ul ul li a, 
 .english #footer  .bottomlink ul li a,
 .english #footer  .adress_box .adress_box_in span.address,
  .english  .allmenubox  ul.gnb_list  li a,

 .english .main h2, 
 .english .main h3,
 .english .main h4
 
 {
	 letter-spacing:0px;
 }


 .english  #gnb > ul > li {
   
  width:18%;
   
 
}
 .english #gnb > ul > li.Lmenu {
	width:23%;
}
 .english #gnb > ul > li > a {
	padding-left:10px;
	padding-right:10px;
}
@media (max-width: 1200px ){
	 .english #gnb > ul > li > a {
		padding-left:5px;
		padding-right:5px;
		font-size:16px;
	}
}


 .english h2,
 .english h3,
 .englishh4,
 .english.headtxtA
 .english .businessmajor .headtxtD {
	 letter-spacing:0px;
 }

 .english .header_inner h1.logo {
	width:366px; 	
	height:61px;
}



 .english .header_inner h1 > a {
	 
	background:url(/eng/image/logo.png) center center no-repeat;
	background-size:100%;
	}

 
 .english.m_fixed .header_inner h1 > a,
 .english #Header.topmenuOn .header_inner h1 > a {
	background:url(/eng/image/logo_on.png) center center no-repeat;
	background-size:100%;
}

@media (max-width: 1400px ){
	 .english .header_inner h1.logo {
			width:266px; 
	 }

}

@media (max-width: 1000px ){
	 .english .header_inner h1.logo {
			width:220px; 
	 }

	 .english.m_open .header_inner h1 > a,
     .english.m_fixed .header_inner h1 > a 
	{
		background:url(/eng/image/logo_on.png) 0 center no-repeat;
		background-size:100%;
	}
 	 .english .header_inner h1 > a
	 
	{
		background:url(/eng/image/logo.png) 0 center no-repeat;/*Èò»ö*/
		background-size:100%;
	}

	 .english .toppartner{
		top:100px;;
		 
	}


}


/*¸ÞÀÎ*/
.english .slide-text .txtbox{max-width:900px;}

.english .businessarea .ttitinfo h3 span{

	max-width:600px;
	
	}

.english .equarea .ttitinfo h2 span{

	max-width:600px;
	
	}

.english .probox  .slick-prev,
.english .probox  .slick-next
{
	top: 80%; 
}


 @media(max-width:1000px){
	  
	  
	.english  .probox  .slick-prev,
	 .english  .probox  .slick-next{
		 bottom: auto; 
		 top:0;
		 padding-top:0;
		 margin-top:0;

	 }

	.english .probox .slick-prev
		{
			
			left: auto;
			right:85px;
			
		}
		.english .probox .slick-next
		{
			
			left: auto;
			right: 20px;
			
		}

		.english .probox .slick-next::after{
		 transform: rotate(-45deg) translate(7px, 0px);

		}




	.english	.tab:hover .infobox h4{
	 
	font-size:120%;
	margin-bottom:20px;
	 
	

	}

	.english .infobox,
	.english .tab:hover .infobox{
 		padding:5px;
	}

 }

 @media(max-width:640px){

 	.english .tab{
 	  
	  height:400px;
	   
 	}

}


 /*sub*/
 .english .topTXTarea h3 span{
	max-width:1000px;
	font-size:85%;
	margin:0 auto;

}
 .english .pin_left .headtxtB{
	line-height:1;
 }
 .english .pin_left .headtxtB span{font-size:80%;line-height:1;}


 .english .con_img.con_img_eng .in_img{
	max-width:600px;
 }
 .english .con_img_process .in_img .txt_info{
	line-height:1.2;
 }

 @media(max-width:1000px){
		 .english .topTXTarea h3 span{
			max-width:auto;
			display:inline-block;
		 }

 }